{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-no/mythes-nb",
    "machine num": 1,
    "cases": [
        {
            "name": "test_mythes-nb_function_search",
            "desc": "Test the search functionality of mythes-nb"
        },
        {
            "name": "test_mythes-nb_function_index",
            "desc": "Test the index functionality of mythes-nb"
        }
    ]
}